uuid: c21c648d-f7f7-4aa0-8af0-50b066073242
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: 0N0KSFk57p6qsq3qM4lYVGSuROvzXK-tSsdwByqUh3g
id: media.field_media_image
field_name: field_media_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
